all:
  children:
    zuul_unreachable:
      hosts: {}
  hosts:
    debian-bookworm:
      ansible_connection: ssh
      ansible_host: 2a13:1a81:8000:3124:f816:3eff:fe70:57e7
      ansible_port: 22
      ansible_python_interpreter: auto
      ansible_user: zuul
      nodepool:
        az: nova
        cloud: regiocloud-a-ci
        external_id: b129a510-4f58-461c-8028-f32bfc739f56
        host_id: 5afd8fc909abddfe2ce3a956a91bbe56629648b7209fd0acfa541862
        interface_ip: 2a13:1a81:8000:3124:f816:3eff:fe70:57e7
        label: debian-bookworm
        node_properties: {}
        private_ipv4: 10.128.0.100
        private_ipv6: null
        provider: regiocloud-a
        public_ipv4: 81.163.193.92
        public_ipv6: 2a13:1a81:8000:3124:f816:3eff:fe70:57e7
        region: null
        slot: null
  vars:
    zuul:
      _inheritance_path:
      - '<Job base explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/zuul-config/zuul.d/jobs.yaml@main#2>'
      - '<Job python-black explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/zuul-jobs/.zuul.yaml@main#54>'
      - '<Job python-black explicit: None implied: None source: osism/openstack-sandbox-manager/.zuul.yaml@main#2>'
      ansible_version: '9'
      attempts: 1
      branch: main
      build: c14fc3b464b04bdca7c6216b62f88b36
      build_refs:
      - branch: main
        change_url: https://github.com/osism/openstack-sandbox-manager
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/openstack-sandbox-manager
          name: osism/openstack-sandbox-manager
          short_name: openstack-sandbox-manager
        src_dir: src/github.com/osism/openstack-sandbox-manager
      buildset: e184eba1642d4a44a9d5b7c19aaf651d
      buildset_refs:
      - branch: main
        change_url: https://github.com/osism/openstack-sandbox-manager
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/openstack-sandbox-manager
          name: osism/openstack-sandbox-manager
          short_name: openstack-sandbox-manager
        src_dir: src/github.com/osism/openstack-sandbox-manager
      change_url: https://github.com/osism/openstack-sandbox-manager
      child_jobs: []
      event_id: 667d2f4ae4eb4d139cad487692943b7b
      executor:
        hostname: 521e9411259a
        inventory_file: /var/lib/zuul/builds/c14fc3b464b04bdca7c6216b62f88b36/ansible/inventory.yaml
        log_root: /var/lib/zuul/builds/c14fc3b464b04bdca7c6216b62f88b36/work/logs
        result_data_file: /var/lib/zuul/builds/c14fc3b464b04bdca7c6216b62f88b36/work/results.json
        src_root: /var/lib/zuul/builds/c14fc3b464b04bdca7c6216b62f88b36/work/src
        work_root: /var/lib/zuul/builds/c14fc3b464b04bdca7c6216b62f88b36/work
      include_vars: []
      items:
      - branch: main
        change_url: https://github.com/osism/openstack-sandbox-manager
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/openstack-sandbox-manager
          name: osism/openstack-sandbox-manager
          short_name: openstack-sandbox-manager
          src_dir: src/github.com/osism/openstack-sandbox-manager
      job: python-black
      jobtags: []
      max_attempts: 3
      pipeline: periodic-daily
      playbook_context:
        playbook_projects:
          trusted/project_0/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: 71b711c422c10c242a8f785dc6d41ed9d12e9cd3
          trusted/project_1/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 242732586e2cba04d04867d3e302888c766bc231
          trusted/project_2/github.com/osism/zuul-jobs:
            canonical_name: github.com/osism/zuul-jobs
            checkout: main
            commit: 1d71e58c93442038e695a5d883d57a603182c7ae
          untrusted/project_0/github.com/osism/zuul-jobs:
            canonical_name: github.com/osism/zuul-jobs
            checkout: main
            commit: 1d71e58c93442038e695a5d883d57a603182c7ae
          untrusted/project_1/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: 71b711c422c10c242a8f785dc6d41ed9d12e9cd3
          untrusted/project_2/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 242732586e2cba04d04867d3e302888c766bc231
        playbooks:
        - path: untrusted/project_0/github.com/osism/zuul-jobs/playbooks/python-black/run.yml
          roles:
          - checkout: main
            checkout_description: zuul branch
            link_name: ansible/playbook_0/role_0/zuul-config
            link_target: untrusted/project_1/github.com/osism/zuul-config
            role_path: ansible/playbook_0/role_0/zuul-config/roles
          - checkout: master
            checkout_description: project default branch
            link_name: ansible/playbook_0/role_1/openinfra-zuul-jobs
            link_target: untrusted/project_2/github.com/osism/openinfra-zuul-jobs
            role_path: ansible/playbook_0/role_1/openinfra-zuul-jobs/roles
          - checkout: main
            checkout_description: playbook branch
            link_name: ansible/playbook_0/role_2/zuul-jobs
            link_target: untrusted/project_0/github.com/osism/zuul-jobs
            role_path: ansible/playbook_0/role_2/zuul-jobs/roles
      post_review: true
      post_timeout: 1800
      pre_timeout: null
      project:
        canonical_hostname: github.com
        canonical_name: github.com/osism/openstack-sandbox-manager
        name: osism/openstack-sandbox-manager
        short_name: openstack-sandbox-manager
        src_dir: src/github.com/osism/openstack-sandbox-manager
      projects:
        github.com/osism/openstack-sandbox-manager:
          canonical_hostname: github.com
          canonical_name: github.com/osism/openstack-sandbox-manager
          checkout: main
          checkout_description: zuul branch
          commit: 2114d5bfeace77f202ad20d9df67e77a1c279c95
          name: osism/openstack-sandbox-manager
          required: false
          short_name: openstack-sandbox-manager
          src_dir: src/github.com/osism/openstack-sandbox-manager
      ref: refs/heads/main
      resources: {}
      tenant: osism
      timeout: 1800
      voting: true
